-classpath
'/home/baba/workspace-cubby-2.0.x/cubby-project/target/checkout/cubby/target/classes:/home/baba/workspace-cubby-2.0.x/cubby-project/target/checkout/cubby/target/test-classes:/home/baba/.m2/repository/ch/qos/logback/logback-core/0.9.15/logback-core-0.9.15.jar:/home/baba/.m2/repository/javax/servlet/jsp/jsp-api/2.1/jsp-api-2.1.jar:/home/baba/.m2/repository/javax/servlet/servlet-api/2.5/servlet-api-2.5.jar:/home/baba/.m2/repository/org/slf4j/slf4j-api/1.5.6/slf4j-api-1.5.6.jar:/home/baba/.m2/repository/junit/junit/4.6/junit-4.6.jar:/home/baba/.m2/repository/commons-httpclient/commons-httpclient/3.1/commons-httpclient-3.1.jar:/home/baba/.m2/repository/commons-io/commons-io/1.4/commons-io-1.4.jar:/home/baba/.m2/repository/org/easymock/easymock/2.4/easymock-2.4.jar:/home/baba/.m2/repository/ch/qos/logback/logback-classic/0.9.15/logback-classic-0.9.15.jar:/home/baba/.m2/repository/commons-fileupload/commons-fileupload/1.2.1/commons-fileupload-1.2.1.jar:/home/baba/.m2/repository/org/jdom/jdom/1.1/jdom-1.1.jar:/home/baba/.m2/repository/org/slf4j/jcl-over-slf4j/1.5.6/jcl-over-slf4j-1.5.6.jar:/home/baba/.m2/repository/commons-codec/commons-codec/1.2/commons-codec-1.2.jar'
-encoding
'UTF-8'
-protected
-sourcepath
'/home/baba/workspace-cubby-2.0.x/cubby-project/target/checkout/cubby/src/test/java'
-author
-bottom
'Copyright &#169; 2006-2009 <a href="http://www.seasar.org/">The Seasar Foundation</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/home/baba/workspace-cubby-2.0.x/cubby-project/target/checkout/cubby/target/site/testapidocs'
-docencoding
'UTF-8'
-doctitle
'Cubby 2.0.1 Test API'
-link
'http://java.sun.com/javaee/5/docs/api'
-link
'http://java.sun.com/j2se/1.5.0/ja/docs/ja/api'
-link
'http://www.junit.org/junit/javadoc/4.5'
-link
'http://www.slf4j.org/api'
-link
'http://commons.apache.org/fileupload/apidocs'
-link
'http://aopalliance.sourceforge.net/doc'
-link
'http://s2container.seasar.org/2.4/s2-framework/ja/apidocs'
-link
'http://s2container.seasar.org/2.4/s2-extension/ja/apidocs'
-link
'http://s2container.seasar.org/2.4/s2-tiger/ja/apidocs'
-link
'http://google-guice.googlecode.com/svn/trunk/javadoc'
-link
'http://google-gson.googlecode.com/svn/tags/1.3/docs/javadocs'
-link
'http://static.springframework.org/spring/docs/2.5.x/api'
-link
'../apidocs'
-use
-version
-windowtitle
'Cubby 2.0.1 Test API'